/* css used for new signup process - IMS Project 2014 */
.shoppingCartTable {
	margin-top: 12px;
	margin-bottom: 12px;
	width: 100%;
}
.shoppingCartTable.confirm {
	margin-bottom: 24px;
}
.shoppingCartTable th,
.signupTotal th {
	background-color: #58677b;
	color: #fff;
	padding: 3px;
	border-right: 1px solid #ebebeb;
	font-size: 12px;
	text-transform: uppercase;
}
.shoppingCartTable th img,
.signupTotal th img {
	vertical-align:text-bottom;
}
.shoppingCartTable th.category {
	background-color: #1f2a44;
	text-align: center;
	border-top: 1px solid #ebebeb;
	font-size: 13px;
	text-transform: uppercase;
}
.shoppingCartTable span.scrollToTop {
	background-image: url(images/icon_topPage.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left: 10px;	
	margin-left: 2px;
	margin-right: 2px;
	cursor:pointer;
	font-size: 12px;
}

.shoppingCartTable td,
.signupTotal td {
	padding: 3px;
	border: 1px solid #ebebeb;
	font-size: 11px;
}
.shoppingCartTable td.total,
.signupTotal tr.total {
	font-size: 12px;
	font-weight: bold;	
}
.shoppingCartTable tr.orderSavings td {
	font-size: 12px !important;
	font-weight: bold;
	color: #ff0000;	
}
.shoppingCartTable tr.orderTotal td, .shoppingCartTable td.orderTotal{
	font-size: 12px;
	font-weight: bolder;	
}
.signupTotal {
	text-align: right;
}
.signUpForm {
	width: 100%;
	clear: right;
	xxoverflow: auto;
}
.signUpForm fieldset {
	clear: both;
	width: auto;
	background-color: #ebebeb;
	padding: 0 12px 20px 12px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style:solid;
	border-left-style: none;
	font-size:12px;
}
.signUpForm fieldset h3 {
	background-color: #1f2a44;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	margin: 0 -12px 10px -12px;
	padding: 6px;
}
.signUpForm fieldset h4 {
	font-size: 13px;
	font-weight: normal;
	border-bottom: solid 1px #1f2a44;
	margin-bottom: 15px;
	padding: 0 5px 5px 5px;
	color: #fff;
	/*clear: both;*/
}
.signUpForm .desc {
  display: inline-block;
  margin-top: 3px;
  margin-left: 3px;
}
.signUpForm label {
	display:block;
	text-align:right;
	font-weight: bold;
	width:130px;
	float:left;
	padding-right: 6px;
	line-height: 21px;
	vertical-align:baseline;
	clear:left;
}
#sdkinputid_BillRN label,
.sdkinput_radio label {
	width: auto;
	display: inline;
	float: none;
}
#sdklabelid_BillRN {
	float: none;
}
.signUpForm input, select{
	float:left;
	padding:2px 2px;
	margin-bottom: 10px;
	margin-right: 3px;
	color: #666;
	font-size: 12px;
}
#ddagreementdiv, #agreementdiv {
	display: block;
	float: left;
	width: 456px;
	margin-bottom: 30px;
}
#ddagreementdiv label.ddagreement, #agreementdiv label.agreement {
	float:left;
	text-align: left;
	font-weight: normal;
	width: 90%;
	clear:none;
}
#ddagreementdiv input.ddagreement, #agreementdiv input.agreement {
	float:left;
	clear:none;
	border: none;
}
.questionMarkDesc { /* text describing the Question Mark next to input */
	font-size: 85%;
	position: relative;
	left: 140px;
	display: inline-block;
	padding-bottom: 10px;
}
.sdkinput_required	{
	color : red;
	padding-right: 3px;
}
.sdkToolTipLink	{
				font-size: 140%; 
				font-weight: bolder;
				}
.sdkToolTip	{ 
				border : #CCC ridge 3px;
				background-color : #EEE;
				margin : 1em 2em 1em 2em;
				padding : 0.5em 1em 0.5em 1em;
			}
#btnEditQuants {
	font-weight: bold;
	background-color:transparent;
	border: none;
	text-decoration: underline;
	color: #029feb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#btnEditQuants:hover {
	color: #5bb4e5;
}

#ddagreementdiv, #agreementdiv {
	width: 100% !important;
	clear: right;
}
.signupForm #ddagreementdiv input.ddagreement {
	clear: none;
	float: left;
	margin-left: 120px;
}
.signupForm #ddagreementdiv label.ddagreement, 
#ddagreementdiv label.ddagreement {
	width: 415px;
	padding-left: 5px;	
}
input.qtyChange {
	text-align: center;	
	font-size: 10px;
	margin-right: 0;
	margin-bottom: 0;
}
tr.topLine td {
	padding-top: 6px !important;
	border-top: 6px solid #1f2a44 !important;	
}
#shoppingCart .note {
	font-size: 10px;
	font-style:italic;
	margin-top: 0;	
	margin-bottom: 12px;
}
p.monthSelectNote {
	text-align: center;
	font-weight: bold;
	
}
.desc {
    float: left;
    padding-top: 3px;
}
br.clear {
	clear: both !important;	
}
/*begin h2 header for shopping carts with split h2*/
div.carth2 {
	width: 100%;
	display: inline-block;
	background-color: #1f2a44;
	margin-top: 12px;
}
h2.cart.flushLeft {
	float: left;
	width: 60%;
	color: #fff;
}
h2.cart.flushRight {
	float: right;
	width: 34%;
}
h2.cart.flushRight a {
	font-size: 14px;
	color: #fff;
	text-decoration:none;
	padding: 2px 3px;
	border: 1px solid white;
	float: right;
	font-weight: normal;
}
h2.cart.flushRight a:hover {
	background-color: #fff;
	color: #1f2a44;
}
h2.cart {
	font-size: 18px;
	margin: 0;
	padding: 3px 10px;
	background-color: #1f2a44;
	clear: none;
	font-weight: normal;
}
/*end h2 header for shopping carts with split h2*/
.block {
	display: block;
	overflow: auto;	
}
.specialBanner {
	width: 45%;
	float: left;
	margin-top: 12px;
	margin-bottom: 12px;
	cursor:pointer;
}
.specialBanner img {
	width: 100%;
}
.rightButtons {
	width: 46%; /*50%;*/
	float: right;
	margin-bottom: 12px;

}
.rightButtons a.btnTextLink, .rightButtons  input.formSubmit {
	margin-bottom: 12px;
	clear: right;	
	display:block;
}
input.formSubmit.clearLeft {
	clear: left;	
}
form#regType {
	width: 100%;
	clear: both;
	margin-top: 10px;
}

form#regType fieldset {
	margin-top: 24px;
	margin-bottom: 24px;
	margin-left: 0;
	padding:0;
	/*border: 1px solid #1f2a44;
	border-radius: 10px;*/
	border: none;
}

form#regType legend {
	font-family: 'Roboto Condensed', Helvetica, sans-serif;
	font-size: 20px;
	color: #1f2a44;
	font-weight:bold;
}
form#regType .benefitsBox {
	display:block;
	/*overflow: auto;*/
	margin-bottom: 18px;
}
form#regType input.formSubmit {
	clear: left;
}
#regInfo {
	clear:both;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 12px;
	overflow:auto;
}
#regInfo h3 {
	margin-top: 6px;	
}
#regInfo table {
	margin-top: 12px;
	margin-bottom: 12px;
	width: 100%;
}
#regInfo .leftinfo, #regInfo .rightinfo, #shippayInfo .ship, #shippayInfo .pay {
	width: 47%;
	float: left;
	padding: 3px 6px;
	font-size: 12px;
}
#regInfo .leftinfo p, #regInfo .rightinfo p, #shippayInfo .ship p, #shippayInfo .pay p {
	font-size: 11px;	
}
#regInfo .leftinfo {
	margin-right: 12px;	
	clear: both;
}
#shippayInfo {
	width: 100%;
	overflow: auto;	
}
#shippayInfo .ship {
	margin-right: 12px;	
}
#shippayInfo .ship .title, #shippayInfo .pay .title, #regInfo .title {
	height: 25px;
	vertical-align: middle;
	clear: right;	
	margin-bottom: 12px;
}
#regInfo .title {
	padding-top: 3px;
	padding-left: 6px;	
}
#shippayInfo h4, #regInfo h4 {
	float: left;	
	display: inline-block;
	font-size: 12px;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 25px;
}
#shippayInfo .indent, #regInfo .indent {
	padding-left: 25px;
	margin-top: 0;
}
#regInfo table td {
	padding: 2px 3px;
	font-size: 11px;
}
#shippayInfo a.editLink, #regInfo a.editLink {
	float:left !important;
	margin-top: 0 !important;
	margin-bottom: 0;	
}
#shippayInfo div.editBtn, #regInfo div.editBtn {
	margin-left: 8px;
	margin-right: 8px;
	float: left;
}
/*payment method page css */
.paymentInfoTop {
	overflow: auto;	
}
.paymentInfo {
	margin-left: 10px;
	width: 45%;
	float: left;
	margin-bottom: 24px;	
}
.paymentInfo table td {
	padding: 2px 3px;
	font-size: 12px;
}
.paymentInfo table td.total {
	border-top: 1px solid #666;
	padding-top: 6px;	
}
#ccInfo label {
	width: 150px;	
}
/*#ccInfo .sameAsLink {
	margin-left: 56px;	
	clear: both;
}*/
/* edit link btn with pen */
a.editLink, input.addCard {
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
	text-decoration: none !important;
	font-weight: bold;
	line-height:normal !important;
	border-radius: 4px;
	padding: 3px 6px;
	float: right;
	z-index: 50;
	margin-top: 6px;
	margin-bottom: 6px;
	color: #fff !important;
	font-size: 11px !important;
	
}
a:hover.editLink, input.addCard:hover {
	background-color: #666;
	border: 1px solid #666 !important;
	color: #fff;
}
div.editBtn {
	background-image:url(images/editBtn.jpg);
	background-repeat:no-repeat;
	background-position: left center;
	padding-left: 20px;
	float: right;	
}
.sameAsLink {
	clear: left;
	margin: 10px 12px 12px 12px;
	float: left;		
}
.sameAsLink a {
	/*display: block;*/
	margin-bottom: 6px;
	padding-right: 12px;	
}
#checkoutTabs {
	height: 34px;
	width: 100%;	
	margin-bottom: 25px;
	font-size: 11px;
	font-weight:bold;
	clear:both;
}
#checkoutTabs .c1, #checkoutTabs .c2, #checkoutTabs .c3, #checkoutTabs .c4, #checkoutTabs .c5  {
	vertical-align:middle;
	min-height: 20px;
	float: left;
	padding: 6px 6px 0 22px;
	background-repeat: no-repeat;
	background-position: 0 4px;
	background-size: auto;
}
#checkoutTabs .c1 {
	background-image: url(images/checkout_c1.jpg);	
}
#checkoutTabs .c2 {
	background-image: url(images/checkout_c2.jpg);	
}
#checkoutTabs .c3 {
	background-image: url(images/checkout_c3.jpg);	
}
#checkoutTabs .c4 {
	background-image: url(images/checkout_c4.jpg);	
}
#checkoutTabs .c5 {
	background-image: url(images/checkout_c5.jpg);	
}
#checkoutTabs .title {
	min-height: 30px;
	vertical-align:middle;
	float: left;
	background-color: #1f2a44;
	color: #fff;
	background-image: url(images/checkoutTitleRight.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-size:contain;
	padding: 1px 20px 1px 6px;
	margin-right: 5px;
	width: 65px;
}
.consName.signup {
	font-size: 15px;
	border-bottom: 2px dotted #cc0000;
}
p.locationConsName {
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align:middle;
	line-height: 20px;
}

/*css for mini-cart */
#leftnav .viewCartBoxNew {
	background-color: #ebebeb;
	border: 1px solid #d8d8d8;
	margin: 0 0 12px;
	padding: 4px 4px 0 4px;	
	overflow: auto;
}
.viewCartBoxNew table {
	float: left;
	font-size: 10px;
	padding: 2px;
}
.viewCartBoxNew table.miniCart {
	margin-top: 4px;
	margin-bottom: 1px;	
}
.viewCartBoxNew table.subTotal {
	border-top: 2px solid #1f2a44;
	margin-bottom: 6px;
	font-variant: small-caps;
	font-weight: bold;	
}
.viewCartBoxNew table.miniCart th {
	color: #fff;
	padding: 2px;
	background-color: #1f2a44;
}
.viewCartBoxNew table.miniCart td {
	vertical-align: top;
	padding: 2px 1px;		
}
.viewCartBoxNew h4 {
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-top: 0;	
	margin-bottom: 0;
	line-height: 25px;
	vertical-align: middle;
}
#sdkinputid_Em_Consent input, #ddagreementdiv input {
	float:left;
	clear:none;
	border: none;
	margin-left: 120px;
}

/* opportunity join3ways page css begin */
.benefitsBox .titleImg {
	float: left;
	width: 25%;
	margin-right: 20px;	
	margin-top: 14px;
}
.benefitsBox .titleImg img {
	width: 100%;	
}

.benefitsBox .signupBenefits {
	float: left;
	width: 70%;
	clear: right;		
}
.benefitsBox a.btnLinkBlue {
	display: inline-block;
	margin-top: 6px;
	font-family: 'Roboto Condensed', Helvetica, sans-serif;
}
.signupBenefits span.steps {
	background-color: #1f2a44;
	color: #fff;
	padding: 1px 5px;
	border: 1px solid #1f2a44;
	border-radius:10px;
	line-height: 1.3em;
}
.signupBenefits ul {
	list-style-type: none;	
	list-style-position: inside;
	margin-left: 0 !important;
	margin-bottom: 7px !important;
}
.regDocs p {
	padding-left: 20px;
	background-image: url(images/icon_pdf.jpg);
	background-repeat:no-repeat;	
	margin-bottom: 3px;
	margin-top: 0;
	padding-bottom: 0;
}
.regDocs a {
	text-decoration: underline;
	cursor:pointer;
	color: #029feb;
}
.regDocs a:hover {
	color: #5bb4e5;	
}
.signupBenefits input.formSubmit {
	margin-right: -20px;
	margin-top: 24px;	
}
img.pdf {
	padding-right: 3px;
	vertical-align: text-bottom;
}

h3.howDoI {
	margin-left: -40px;
	padding-left: 42px;
	padding-top: 8px;
	background-image: url(images/benefits_howDoI_arrow.png);
	background-repeat: no-repeat;
	height: 30px;
	margin-top: 0;
	margin-bottom: 6px;
	color: #1f2a44;
}
.viewCartButton {
	position: absolute;
	right: 20px;
	top: 15px;
	padding: 3px 5px 3px 25px;
	background-position: 2px center;
	background-repeat:no-repeat;
	line-height: 25px;
}
input.autoshipautofill {
	float: left;
	margin-right: 6px;
	margin-bottom: 3px;	
}

/* begin upsell functionality css */
#upsell {
	width: 100%;
	overflow: auto;	
}
.sell {
	float: left;
	margin-bottom: 5px;
	margin-right: 38px;
	padding: 10px 15px;
	position: relative;
	width: 180px;
	background-color: #ebebeb;
	min-height: 185px;
	cursor:pointer;
}
.sell.rightSide {
	margin-right: 0;	
}
.sell .productName {
	clear: both;
	display: block;
	font-weight: bold;
	height: 35px;	
}
.sell .itemcode {
    display: list-item;
    font-size: 11px;
    padding-bottom: 6px;
    position: absolute;
    top: 15px;
    left: 35px;
}
/* end upsell functionality css */

/* starter pack page css begin */
#signup {
	width: 100% !important;	
}
.packDiv {
    border: 1px solid #d8d8d8;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    background-color: #ebebeb;
}
.choiceBox {
    width: auto !important;
    float: left;
    padding-top: 2px /*5px*/;
    padding-left: 5px;
    padding-right: 5px;
    margin-right: 0 !important;
}
.packName, .itemCode {
    color: #fff;
    float: left;
    font-size: 15px;
    font-variant: small-caps;
    height: 30px;
    line-height:30px;
}
.packTitleDiv {
	display: inline-block;
	width: 100%;
	background-color: #1f2a44;
}
.packName {
	width: 70%;
}
.itemCode {
    text-align:right;
    padding-right: 5px;
    width: 28%;
    float: right;
}
.packDiv .leftDetails {
    float: left;
    margin-left: 18px;
    margin-top: 6px;
    padding: 10px;
    width: 55%;
}
.packDiv .leftDetails h2 {
	margin-top: 0;
}
	
.packDiv .rightDetails {
    border-left: 2px dotted #029feb;
    float: right;
    margin-top: 6px;
    margin-bottom: 5px;
    padding-top: 6px;
    min-height: 50px;
    padding: 10px;
    text-align: right;
    width: 35%;
}
.packDiv .rightDetails p {
	margin-top: 0;
}
.packDiv .rightDetails .redPrice {
	color: red;
	font-size: 18px;
	font-weight: bold;
}

.languageChoice {
	margin-bottom: 18px;
	clear: both;
}
.languageChoice p {
	margin-bottom: 3px;
	margin-top: 0;
}
.languageChoice label {
	margin-left: 6px;	
}
.showList {
	background-color: #fff;
	border: 1px dashed #1f2a44;
	margin-top:12px;
}
ul.signuplistexec {
	padding-top: 6px;
	padding-bottom: 6px;
	
	position: relative;
	overflow: auto;
}
img.itemImg {
	margin: 12px 12px 6px 12px;
/*	max-height: 200px;*/
}
/* fix mobile site */
.signUpForm div.secure {
	margin-top: 63px;
	width: 16%;
}
.signUpForm p.requiredNote {
	clear: left;
	text-align: left; 
	margin-left: 47px;	
}
/* Begin new Pricing css 15-12*/
.pricing {
	font-size: 12px;
	margin: 2px 0;
	display: inline-block;
	min-height:87px;
	float: left;
}
.pricing ul {
	margin-top: 3px;
	padding-left: 16px;	
}
span.pricingTitle {
	font-weight: bold;
	color: #1f2a44;
	font-size: 15px;
	font-variant:small-caps;
	margin-bottom: 6px;
}
/* pickup locations page DR */
#pickup {
	overflow: auto;	
}
#pickup .location {
	float: left;
	width: 45%;
	margin: 0 5% 5% 0;
}
#pickup .location h3 {
	background-color: transparent;
	color: #1f2a44;
}
#pickup .location p {
	padding-bottom: 0;
	margin: 6px;	
}
#pickup .location h3 {
	margin-left: 0;
	margin-bottom: 0;	
}
#pickup .location a {
	margin-left: 6px;
}
#locationsDR {
	background-color: #ebebeb;
    	padding: 0 12px 20px 12px;
    	border-bottom-width: 1px;
    	border-top-style: none;
    	border-right-style: none;
    	border-bottom-style: solid;
    	border-left-style: none;
    	font-size: 12px;
	border-bottom-color: #029feb;
}
#locationsDR h3 {
	background-color: #029feb;
	font-size: 15px;
    	color: #FFF;
    	margin: 0 -12px 10px -12px;
    	padding: 6px;
    	font-variant: small-caps;
}
/* end of pickup locations page DR */